name: Ortilise
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Ortilise.webp
effects: []
_id: GrzjjbOUWlOUgzEQ
system:
  description: >-
    <p>Redoutable variété d’ortie, poussant dans les lieux humides, le voisinage
    des marais.</p><p>En cas de contact, voir:
    @UUID[Compendium.foundryvtt-reve-de-dragon.maladies-et-poisons.X8vVqbK5pjuxQwBF]{Ortilise}</p><p>Fréquente.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Lieux humides
  environnement:
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
    - milieu: Marais
      rarete: Frequente
      frequence: 18
  sust: 0
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Toxique
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!GrzjjbOUWlOUgzEQ'

